package com.dlc.eboard.finger

import com.rc.httpcore.vo.response.UserFingerVo

/**
 * info
 *
 * @author ReiChin_
 */
interface OnFingerListener {

    fun onConnected() {}

    fun showToast(message: String) {}

    fun onMatchSuccess(userVo: UserFingerVo) = false

    fun onMatchFailure(message: String) {}

    fun loopMatch() {}

}